session-id: voip-7e07d8f0f5-20130327_180412
Task 04158: You are looking for a cheap restaurant and it should be in the north part of town. Don't go for the first venue the system offers you, ask if there is anything else. Make sure you get the address, phone number, and type of food.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: cheap restaurant north part of town
system: What kind of food would you like?
user: any
system: da vinci pizzeria is a nice place in the north of town and the prices are cheap
user: address phone number
system: The phone number of da vinci pizzeria is 01223 351707 .
user: is there anything else
system: royal spice is a nice place in the north of town and the prices are cheap
user: address and phone number
system: Sure , royal spice is on Victoria Avenue Chesterton
user: type of food
system: royal spice is a great restaurant
user: thank you good bye
